/* Custom CSS - write your own CSS values to overwrite the ones from Arjuna X */

/* HI ALAN - notes are contained with the slash asterisk and won't affect the css. I've saved a copy of all of this. */

/* Controls the color of links: currently, green */
a, a:visited {
    color: #2C02FA;
    text-decoration: none;
}


/* Controls the position of "Alan White" at the top of the header */
.headerMain h1 {
    left: 8px;
    position: absolute;
    top: 4px;
}

/* Controls the styling of "Alan White." Color, font stuff self-explanatory. Text-shadow controls the outline (px is a measure of thickness, 1 being the thinnest you can go). Background-color controls the currently gray box behind the text, and it's currently set to be 0.8 opaque (1 being totally opaque).) */
.headerMain h1 a, .headerMain h1 a:visited, .headerMain h1 a:hover {
    color: #FAF602;
    font-family: "Times New Roman",Times,serif;
    font-size: 40px;
    font-weight: bold;
/*text-shadow: -1px 0 black, 0 1px black,
      /*1px 0 black, 0 -1px black;
  /*background-color:#464646;
  /*opacity:0.8;
 /* filter:alpha(opacity=80); /* For IE8 and earlier */
}

/* This controls the style of "Mark Hopkins Professor." */
.headerMain span {
    color: #FAF602;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
    left: 8px;
    position: absolute;
    top: 50px;
/*text-shadow: -1px 0 black, 0 1px black,
      /*1px 0 black, 0 -1px black;
 /* background-color:#464646;
 /* opacity:0.8;
 /* filter:alpha(opacity=80); /* For IE8 and earlier */

}

/* This sets your image as the header image instead. */
.header_lightBlue {
    background: url("http://sites.williams.edu/awhite/files/2012/12/awhite-header.jpg") no-repeat scroll 0 0 transparent;
    height: 109px;
}